gamma and old backup loader

Discussion in 'Wii - Hacking' started by rsole, Dec 3, 2008.

Dec 3, 2008

gamma and old backup loader by rsole at 7:59 PM (1,540 Views / 0 Likes) 6 replies

  1. rsole
    OP

    Newcomer rsole Newbie

    Joined:
    Dec 3, 2008
    Messages:
    3
    Country:
    United Kingdom
    hi can you have gamma and the old backup loader with the cios fix both working at same time as just put gamma on and some of my games no longer load get disc read error but they worked ok in old backup loader with the cios fix
     
  2. rsole
    OP

    Newcomer rsole Newbie

    Joined:
    Dec 3, 2008
    Messages:
    3
    Country:
    United Kingdom
    i take this cant be done cant have them both work at same time
     
  3. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    It can be done , but its not easy - what games dont work ?

    Have you tried waninkoko's iso patcher and patch the games to ios249 ?
    (i know it sounds complicated , but just drag the ISO into the pacther program and type 249 and reburn - its simple)
     
  4. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    the pack in my sig does exactly what you ask for if you find you really need to resort to that.
     
  5. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    The patching stuff with Waninkoko's IOS Version patcher is something different, i doubt a game which needs that with gamma works with the 0.1 loader without the patch.
     
  6. rsole
    OP

    Newcomer rsole Newbie

    Joined:
    Dec 3, 2008
    Messages:
    3
    Country:
    United Kingdom
    thanks but i will just use the gamma backup loader
     
  7. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    Yes sorry your right - the games that had problems on loader 0.1 seem to also have issues on 0.3 , but i just found patching any games that didnt work to ios249 fixed the issues.
    His issue must be something different so
     

Share This Page